/* responsive390.css */
@media (max-width:397px) {


.mod_newslist.col3-3-2 {
  grid-template-columns: repeat(1, 1fr);
}

.rs-column.-small-col-2-1, .rs-column.-small-col-4-2, .rs-column.-small-col-6-3 {
    flex: 0 1 100%;
}


/* Videoherobanner mit Buttons und Intro */

.contentButtons {
    gap: 1rem;
}
 .heroSection {
    padding: 2rem 1rem !important;
}
.ce_rsce_herobanner_video-buttons.heroSection.vhContent {
  padding: 1rem 1rem 1rem 1rem !important; 
}
.contentButtons.buttonsVertical p.intro {
  font-size: var(--font_size1) !important;
}
.contentButtons.buttonsVertical .button a {
  padding: .5rem 1rem;
}
.contentButtons.buttonsVertical .button a span {
  font-size: var(--font_size3s) !important;
}


}